@font-face {
  font-family: 'social-network';
  src:  url('fonts/social-network.eot?5fcyu3');
  src:  url('fonts/social-network.eot?5fcyu3#iefix') format('embedded-opentype'),
    url('fonts/social-network.ttf?5fcyu3') format('truetype'),
    url('fonts/social-network.woff?5fcyu3') format('woff'),
    url('fonts/social-network.svg?5fcyu3#social-network') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon-twitter:before {
  content: "\f099";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-facebook-f:before {
  content: "\f09a";
}
.icon-linkedin:before {
  content: "\f0e1";
}
.icon-youtube-play:before {
  content: "\f16a";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-wechat:before {
  content: "\f1d7";
}
.icon-weixin:before {
  content: "\f1d7";
}
.icon-whatsapp:before {
  content: "\f232";
}
